当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 错误: 依赖关系没有满足:libcurl3 (>= 7.16.2-1)[已经解决]
帖子发表于 : 2009-08-25 8:03 

注册: 2007-09-10 19:20
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
请教一下,我在安装virtualbox的时候因为安装要在网上下载文件,还没有装完就重启了电脑,现在重新安装的时候提示这个错误:


附件:
Screenshot-软件包安装 - virtualbox-3.0.png
Screenshot-软件包安装 - virtualbox-3.0.png [ 56.44 KiB | 被浏览 239 次 ]



最后由 linuxes 编辑于 2009-08-25 20:07,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 错误: 依赖关系没有满足:libcurl3 (>= 7.16.2-1)
帖子发表于 : 2009-08-25 10:08 

注册: 2007-02-05 18:09
帖子: 323
送出感谢: 1
接收感谢: 1
代码:
sudo dpkg -i *.deb #先试着在终端中安装,如果提示你使用下面一行命令,就用吧
sudo apt-get -f install
sudo dpkg -i *.deb


或者手动装上提示的包。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 错误: 依赖关系没有满足:libcurl3 (>= 7.16.2-1)
帖子发表于 : 2009-08-25 11:01 

注册: 2007-09-10 19:20
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
lwbskfish 写道:
代码:
sudo dpkg -i *.deb #先试着在终端中安装,如果提示你使用下面一行命令,就用吧
sudo apt-get -f install
sudo dpkg -i *.deb


或者手动装上提示的包。


多谢,中午回家试一下!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 错误: 依赖关系没有满足:libcurl3 (>= 7.16.2-1)
帖子发表于 : 2009-08-25 20:07 

注册: 2007-09-10 19:20
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
还是不行。
不过还是解决了,不知道什么出发了一条通知,提示有损坏的包,到新立得软件包管理器里面选丢失包的建议,搜索出需要安装的包,会提示需要删除virtualbox,反正也没装成功,那就删除吧。
这些包装完之后再重新安装virtualbox就ok了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译